<footer class="sticky-footer bg-white" *ngIf="!isDisabled">
  <div class="container my-auto">
    <div class="copyright text-center my-auto">
      <span>Copyright &copy; Trips&Drive 2023</span>
    </div>
  </div>
</footer>
